.rtjson-text-preview blockquote:not(:first-child)::before,.rtjson-text-preview blockquote:not(:last-child)::after,.rtjson-text-preview pre:not(:first-child)::before,.rtjson-text-preview pre:not(:last-child)::after,.rtjson-text-preview table:not(:first-child)::before,.rtjson-text-preview table:not(:last-child)::after{content:'\a';white-space:pre}.rtjson-text-preview :not(ol,ul,li,h1){all:revert;display:inline!important;font-size:inherit;font-style:inherit;font-weight:inherit;margin:0;margin-block:unset;margin-inline:unset;padding:0}.rtjson-text-preview shreddit-spoiler{background:var(--color-category-spoiler);border-radius:var(--radius-sm);color:var(--color-category-spoiler);display:inline-block!important;height:var(--size-md);overflow:hidden;vertical-align:middle;width:var(--size-2xl)}.rtjson-text-full p:first-of-type{margin-top:0}.rtjson-text-full p:last-of-type{margin-bottom:0}
/*
     FILE ARCHIVED ON 09:03:39 Nov 01, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:03:43 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.601
  exclusion.robots: 0.951
  exclusion.robots.policy: 0.082
  esindex: 0.008
  cdx.remote: 52.079
  LoadShardBlock: 229.735 (6)
  PetaboxLoader3.datanode: 219.697 (7)
  load_resource: 251.311
  PetaboxLoader3.resolve: 183.522
*/